<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="styles/index.css" />
    </head>
    <body>   

        <div id="wrapper">

            <section class="main">
                <div>
                    <h1>Memory Game - Choisissez la difficulté</h1>

                    <div>
                        <button onclick="window.location.href = 'level1.html';">Niveau 1 : 12 (4x3)</button>
                        <button onclick="window.location.href = 'level2.html';">Niveau 2 : 16 (4x4)</button>
                        <button onclick="window.location.href = 'level3.html';">Niveau 3 : 20 (5x4)</button>
                        <button onclick="window.location.href = 'level4.html';">Niveau 4 : 24 (6x4)</button> 
                        <button onclick="window.location.href = 'cv.pdf';">Curriculum Vitae</button>  
                    </div>
                </div>			
            </section>

            <aside>
                <p>à propos de "Memory Game" : Il y a des rangées de cartes, face cachées. Elles sont mélangées. Retournez deux cartes au choix. Si les deux cartes correspondent, elles restent du côté face en haut. Si elles ne correspondent pas, elles sont retournées. Rappelez-vous ce qu'il y avait sur chaque carte et où elle se trouvait. Le jeu est terminé lorsque toutes les cartes ont été assorties. Le but est d'associer toutes les cartes en un minimum de mouvements.</p>
                <p>Une fois que vous avez gagné, appuyez sur le bouton triche et une page cachée s'ouvrira. Vous pouvez accéder à cette page à tout moment de la partie.</p>
                <p>Une fois que vous avez découvert toutes les pages cachées revenez au menu et cliquez sur le bouton GRAAL</p>
            
            </aside>

             <!-- Footer -->
            <footer id="footer">
                <ul class="copyright">
                    <li>&copy; BOURAHOUI Nicolas</li><li> HTML</li><li>CSS</li><li>JavaScript</li>
                </ul>
            </footer>

        </div>
        <script src="scripts.js"></script>    
    </body>
</html>